<div class="container-md skills mt-5 mb-5">
  <div class="row mb-3">
    <div class="col-6">
      <h2>Skills</h2>
    </div>

    <div class="col-6 d-flex justify-content-end">
      <button class="btn btn-primary" (click)="createSkill()">Create Skill</button>
    </div>

  </div>

  <div class="skills-container" *ngFor="let skill of skills">
    <app-skill-card [singleSkill]="skill"></app-skill-card>
  </div>
</div>
